@import 'wysiwyg.css';


/* .....FONTS..... */
@font-face{
	font-family: 'TitilliumText22LBold';
	src: url('titilliumtext22l005-webfont.eot');
	src: local('?'), url('titilliumtext22l005-webfont.woff') format('woff'), url('titilliumtext22l005-webfont.ttf') format('truetype'), url('titilliumtext22l005-webfont.svg#webfontUegWlJ9f') format('svg');
	font-weight: normal;
	font-style: normal;
	}

@font-face{
	font-family: 'TitilliumText22LMedium';
	src: url('titilliumtext22l004-webfont.eot');
	src: local('?'), url('titilliumtext22l004-webfont.woff') format('woff'), url('titilliumtext22l004-webfont.ttf') format('truetype'), url('titilliumtext22l004-webfont.svg#webfontEJPb17SB') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'TitilliumText22LRegular';
	src: url('titilliumtext22l003-webfont.eot');
	src: local('?'), url('titilliumtext22l003-webfont.woff') format('woff'), url('titilliumtext22l003-webfont.ttf') format('truetype'), url('titilliumtext22l003-webfont.svg#webfonts5XuCWBa') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'TitilliumText22LLight';
	src: url('titilliumtext22l002-webfont.eot');
	src: local('?'), url('titilliumtext22l002-webfont.woff') format('woff'), url('titilliumtext22l002-webfont.ttf') format('truetype'), url('titilliumtext22l002-webfont.svg#webfontYaYym0xo') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'TitilliumText22LThin';
	src: url('titilliumtext22l001-webfont.eot');
	src: local('?'), url('titilliumtext22l001-webfont.woff') format('woff'), url('titilliumtext22l001-webfont.ttf') format('truetype'), url('titilliumtext22l001-webfont.svg#webfontzCDROjQv') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'TitilliumText22LXBold';
	src: url('titilliumtext22l006-webfont.eot');
	src: local('?'), url('titilliumtext22l006-webfont.woff') format('woff'), url('titilliumtext22l006-webfont.ttf') format('truetype'), url('titilliumtext22l006-webfont.svg#webfontKX0xYyu2') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{
    margin:0;
    font-family:TitilliumText22LRegular,"Arial";
    font-weight:normal;
    font-size:14px;
    color:#000000;
    background: url('../images/bg.jpg') fixed;
}

* {
    outline:none;
}

h1{
    font-family: "TitilliumText22LRegular";
    font-size: 28px;
    color :#1b6937;
    text-transform: uppercase;
    font-weight: normal;
    text-shadow : 1px 1px white;
    -moz-text-shadow : 1px 1px white;
/*    border-top : 1px dotted #1b6937;*/
}

h2{
    font-family: "TitilliumText22LRegular";
    font-size: 16px;
    color :#1b6937;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 20px;
}

h3{
}

hr {
    border:none;
    /*background:url("../images/dotted-title.png") bottom left repeat-x;*/
    border-bottom:1px dashed #a3c1c5;
}

p {
    margin: 0;
    line-height: 24px;
}

/* .....LINKS..... */
a{
    text-decoration:underline;
    color:#1B6937;
}

a:hover{
    color:#010101;
}


img {
    border:none;
}

#content_middle {
    margin-top: 28px;
}


#contactform3 {
    border : 0;
}

.content_textimg{
    border-bottom : 1px dotted black;
    padding-top : 5px;
    padding-bottom : 20px;
}

/* ... TOP ... */

#top h1 {
    color: white;
    background: url("../images/bg_menu.jpg") repeat;
    font-size: 30px;
    height: 45px;
    padding-top: 103px;
    padding-left: 10px;
    text-shadow : none;
    -moz-text-shadow : none;
    margin: -20px -10px 0 -10px;
    border : 1px solid #44614E
}
/* .....LEFT..... */

#left {
    width:200px;
    float:left;
    margin-top : 23px;
    margin-left : 46px;
    bottom : 0px;
    -margin-left : 3px;
}

#left .content_navigation 
{
    margin: 0px 10px 0px 10px;
    border-top: 1px solid #204F31;
}

#left .content_navigation span:last-child a
{
    border-bottom: none;
}

#left .content_navigation .level_1 a{
	
    margin-top : 10 px;
    border-bottom: 1px dotted black;
}

#left .content_navigation a.level_1 
{
    display:block;
    padding:13px;
    padding-left : 22px;
    text-decoration:none;
    font-size:14px;
    color:#ffffff;
    font-weight:normal;
    line-height:17px;
    font-family: "TitilliumText22LRegular";
    text-transform: uppercase;
    border-bottom: 1px solid #204f31;
    border-top : 1px solid #688170;

}

#left .content_navigation span{
    display: block;
    background: url('../images/arrow_menu.png') no-repeat left center;
}

#left .content_navigation a.level_1:hover {
    background : url('../images/menu_actif.jpg');
    color :#1b6937;
}
#left .content_navigation span.level_1.selected {
    background : url('../images/menu_actif.jpg');
    -margin-left : -16px;
    color :#1b6937;
}

div.level_2 {
    display: none;
}

div.level_1.selected div.level_2 {
    display: block;
}

#left .content_navigation a.level_1.plus {
    background:url(../images/plus.jpg) center right  no-repeat;
}

#left .content_navigation a.level_1.minus {
    background:url(../images/minus.jpg) center right  no-repeat;
}

#left .content_navigation a.level_1.minus:hover {
    background-color: #e6c910;
}

#left .content_navigation a.level_1.plus:hover {
    background-color: #e6c910;
}

#left .content_navigation a.level_2, #left .content_navigation a.level_3 
{
    display:block;
    padding:9px 10px 9px 15px;
    text-decoration:none;
    color:#ffffff;
    font-size:11px;
    line-height:13px;
    margin-bottom:-1px;
    text-indent:-7px; 
}

#left .content_navigation a.level_2 {
    margin-left : 15px;
}

#left .content_navigation a.level_2.selected, #left .content_navigation a.level_3.selected,
#left .content_navigation a.level_2:hover, #left .content_navigation a.level_3:hover {
    color:#1b6937;
    margin-left : 15px;
    background-color: #e4c70f;
}
#left .content_navigation a.level_2.selected:hover, #left .content_navigation a.level_3.selected:hover {
    color:#1b6937;
    background-color: #e4c70f;
}


#logo {
    width : 200px;
    height : 194px;
    background: url('../images/logo.jpg') no-repeat;
    
}

#menu{
    width : 198px;
    background: url('../images/bg_menu.png');
    border : 1px solid #44614e;
    border-top : 0;
    margin-top: -3px \9;
}

/* .....CONTENT.... */

#content {
    width : 785px;
    float : left;
    background-color: rgba(255,255,255,0.8);
    margin-top : 23px;
    margin-left : 17px;
    padding : 6px;
    background-color: white \9;
    
}

#header {
    width : 786px;
    
}

#header h1 {
    border : 0;
    padding : 0;    
}

/* ... RIGHT ...*/
#right_up {
    width : 233px;
    float : left;
    margin-left: 8px;
    background: url('../images/bg_derniermatch.jpg');
    border: 1px solid #44614E;
    padding : 10px 10px 18px 10px;
    
}

#right {
    width : 233px;
    float : left;
    margin-left: 8px;
    margin-top : 8px;
    background: url('../images/bg_newslist.jpg');
    border: 1px solid #B8B4B4;
    padding : 10px;
}


#right_up h1 {
    padding : 0;
    color: white;
    font-size: 18px;
    text-shadow : none;
    -moz-text-shadow : none;
    padding-left: 7px;
    border: 0;
}

#right h1 {
    padding : 0;
    font-size: 18px;
    padding-left: 7px;
    text-shadow : 1px 1px #2a623e;
    border: none;
    
}

#right .content_table th{
    font-weight: normal;
    text-align: left;
    padding-left: 0;
    line-height: 18px;
}

#right .content_table tr.even td{
    background-color: #e8e8e8;
    border: 1px solid #d4d2d2;
}

#right .content_table tr.odd td{
    background-color: #f8efbc;
    border: 1px solid #e4d999;
}

#right table td,th {
    padding : 10px; 
    padding : 9px \9;
}

#right table {
  border-spacing: 0 2px;
  font-size: 12px;
}




/* .... HIGHLIGHT .... */

/*********************HIGHLIGHTS************************/

.highlight_outer, .highlights_left_block, .highlight_item, .content_highlights{
	width:523px;
	height:359px;
	overflow:hidden;
        position: relative;
}

.content_highlights{
	float:left;
}

.highlights_item_content{
	width:498px;
	height:67px;
	background:url("../images/bg_highlight.png") top left repeat;
	position:absolute;
	margin:279px 0px 0px 11px;
	border:1px solid #f9de41;

}

.highlights_item_content h2{
	font-family: 'TitilliumText22LRegular';
	font-size:20px;
	color:#124f28;
	border:none;
	margin:17px 30px 10px 18px;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #feea72;
        -moz-text-shadow: 1px 1px 2px #feea72;
}

.highlights_item_content p{
	font-family: 'TitilliumText22LRegular';
	font-size:15px;
	color:black;
	border-bottom:none;
	border-left : none;
	margin-left:19px;
	margin-top : -10px;
        text-shadow: 1px 1px 0 #feea72;
        -moz-text-shadow: 1px 1px 2px #feea72;
}


.highlights_item_content a{
    color:#c81916;
}

.highlights_item_content a:hover{
	color:#ffffff;
}
.highlighted {
	background: #ffffff;
}

#nav{
	position:absolute;
	margin-top: 295px;
	display:inline-block;
	right: 20px;
	height:8px;
	z-index:10;
	overflow:hidden;
}

#nav a{
	margin-left:2px;
	background:url("../images/inactif.png") top center no-repeat;
	height:20px;
	width:10px;
	padding-top:10px;
	overflow:hidden;
	display:block;
	float:left;
}

#nav a.activeSlide {
	background:url("../images/actif.png") top center no-repeat;
	height:20px;
	width:10px;
	padding-top:10px;
	overflow:hidden;
	display:block;
	float:left;
}

/* ... NEWSLIST HOME ... */

.content.content_newslist {
    display: block;
    float: left;
    background : url('../images/bg_newslist.jpg');
    margin : 0px 0px 8px 7px ;
    border: 1px solid #b8b4b4;
    width : 234px;
    padding : 10px;
    height : 337px;
}

.news_date {
    width: 17px;
    height: 40px;
    float: left;
    background: url('../images/bg_date_newslist.jpg') no-repeat;
    color: white;
    font-family: "ArialRegular";
    padding: 7px;
    clear: both;
}

.day {
    font-size: 15px;
}

.month {
    font-size: 10px;
    text-transform: uppercase;
    display: block;
    margin-top: 8px;
}
.btn_news {
    background: url('../images/arrow_newslist.jpg');
    width: 22px;
    height: 54px;
    float: left;
    cursor: pointer;
}

.news_content {
    width: 171px;
    float: left;
    background: #F2F1F1;
    height: 42px;
    border-top: 1px solid #d4d3d3;
    border-bottom: 1px solid #d4d3d3;
    padding : 10px 0 0 10px;
}

.news_content h2 {
    margin: 0;
    padding: 0;
    font-size: 14px;
}

.news_content p {
    font-size: 13px;
    margin: 0;
    padding: 0;
}

.content_newslist_news2 {
    margin-top : 9px;
    height : 54px;
}

.content_newslist_more {
    float: right;
    margin-top : 8px;
}

#content_content .content_newslist_news {
    border-bottom : 1px dotted black;
}




#content_content{
    width: 502px;
    float: left;
    padding: 20px 10px 20px 10px;
    
}

#content_right {
    width : 240px;    
}

/* ... CALENDAR ....*/

.content_eventcalendar {
    margin-top: 10px;
    color : white;
}

.content_eventcalendar tbody {
    background: url('../images/bg_menu.png');
}

#content .content_eventcalendar table {
    border-spacing: 0;
    border-collapse : collapse \9;
}

.content_eventcalendar td {
    border-bottom : 1px solid #fed904;
}

.content_eventcalendar .month_year td {
    border-bottom : 0;
}

.content_eventcalendar a{
    text-decoration: none;
    color : #fed904;
}

/***************** EVENTLIST ***********************/

.content_eventlist h1{
    text-shadow: 1px 1px 0 white;
    -moz-text-shadow: 1px 1px 2px #feea72;
    margin-left : 10px;
}

.content_event p{
    display:block;
    float:left;
    line-height: 22px;
}

.form_field input {
    border: 1px solid #DBDBDB;
    padding: 8px;
}
.content_event {
    float:left;
    border-bottom:dotted 1px #204F31;
    padding:5px 0px 10px 10px;
    margin-bottom:10px;
}

.content_event h2 {
    margin-top: 15px;
}

.calendarToday {
    font-weight:bold;
}

.calendarEvent {
    font-style:italic;
}

.event_filter_box label{
    margin:10px 10px 10px 0px;
}

.event_filter_box .form_row{
    float:left;
    margin:0px 10px 10px 0px;
}

.event_filter_box .form_field{
    display:inline;
}

.event_filter_box .form_button{
    margin:0px 10px 0px 0px;
    float:left;
}

.form_button {
    float : left;
}
.content_listfilter {
    border-top: 1px dotted #204F31;
    border-bottom: 1px dotted #204F31;
    margin: 18px 0px 0px 0px;
    background: url('../images/bg_newslist.jpg');
    padding: 20px 0px 20px 11px;
}

.content_listfilter h1 {
    display : none;
}

#content .form_button input {
    height : 34px;
    width : 50px;
    overflow: hidden;

}

.event_date {
    color : black;
}
/***********************EVENT VIEW ******************************/

#event_details {
    margin-top : 15px;
}
.event_content {
    float : left;
}

.event_gallery{
    float : left;
}

.content_gallerypreview {
    border-bottom : 1px dotted black;
}
/***********************RESULTATS ET CLASSEMENT *****************/

.form_row {
    padding-bottom : 10px;
}

.form_row label{
    font-size: 15px;
}

.form_row select{
    border: 1px solid #DBDBDB;
    margin-left: 10px;
    padding: 8px;
    width: 278px;
}

.form_rowdate {
    padding-bottom : 10px;
    padding-left : 10px;
}

.content_teamresults .form_rowdate {
    padding-bottom : 10px;
    padding-left : 0px;
}

.form_rowdate label{
    font-size: 15px;
}

.form_rowdate select{
    border: 1px solid #DBDBDB;
    margin-left: 10px;
    padding: 8px;
    width: 70px;
}

#content .content_teamresults h1 {
    display : none;
}

#content .content_teamresults h2 {
    font-family: 'TitilliumText22LRegular';
    font-size: 25px;
    margin: 0px;
    padding: 18px 10px;
    border-bottom: 1px dotted black;
    margin-top: 30px;
}
.content_teamresults form {
    background: url('../images/bg_form_team.jpg') repeat;
    padding: 20px 10px 10px 10px;
    border-top: 1px dotted black;
    border-bottom: 1px dotted black;
    margin-top : 19px;
    margin-bottom : 40px;
}

.content_teamresults td {
    border-bottom: 1px dotted black;
    padding: 12px 10px;
}

.content_teamresults .grey.little {
    color: #747474;
    font-size: 11px;
}

.content_teamresults .table_results .selected td {
    background: #F8C709;
    font-weight: bold;
}

.content_teamresults .table_standings .selected td {
    color: #C81916;
    font-weight: bold;
}

.team_results {
    padding : 0px;
}

.team_result {
    margin-bottom : 0px;
    background-color: rgba(254,217,4,0.80);
    font-family: 'TitilliumText22LRegular';
    font-size: 14px;
    color : black;
    border : 1px solid #fed904;
    padding : 10px 0;
    font-weight: normal;
    text-align: center;
}

.team_result_score {
    color : black;
    font-family: 'TitilliumText22LBold';
    clear: both;
    display: block;
}

.team_results h3 {
    display : none;
}

.content.content_teamresults table {
    margin-bottom: 22px;
}

/**************** sponsorlist ***********/


.sponsor_block {
    width:130px;
    height:110px;
    float:left;
    margin:0 37px 50px 0;
    margin : 0 37px 50px 0\9;
    
}

.sponsor_block img {
    padding : 0px;
    margin-top : 18px;
}

#content .sponsors h1{
    clear : both;
}

.sponsorsup {
    margin-top : -320px;
}


/* ... TABLES .... */

#content_content .content_table table th {
    padding : 5px;
    padding-bottom: 10px;
    text-align: left;
    border-bottom: 1px solid black;
}

#content_content .content_table table td {
    min-width: 100px;
    padding : 5px;
    border-bottom: 1px solid black;
}

/* download */

.download_files li {
    list-style-type: none;
    margin-left: -40px;
    float: none;
    display: block;
    background-color: white;
    border: solid 1px #e2e2e2;
    padding: 10px 10px;
}


.date_news {
    margin-top : 15px;
    color : #FED904;
}

/************** playerslist*************/

#onglets
{
    padding : 0;
    list-style-type : none;
    width : 500px;
    float : left;
    margin-bottom : 0px;
    position :relative;
    z-index : 2;
    margin-left : 0px \9;
}

#onglets li
{
    border-radius : 5px 5px 0px 0px;
    float : left;
    height : 38px;
    background-color: #1B6937;
    margin-right : 5px;
    border : 1px solid #44614E;
    color : white;
}

#onglets li.active
{
    border-radius : 5px 5px 0px 0px;
    border-top : 1px solid #c0c0c0;
    border-right : 1px solid #c0c0c0;
    border-left : 1px solid #c0c0c0;
    border-bottom: 1px solid #fff;
    background-color: white;
    color : #2d4d70;
}

#onglets a
{
    display : block;
    text-decoration : none;
    padding: 10px 15px 8px 15px;
    color : white;
}

#onglets li.active a
{
        color : #1B6937;
        padding-top : 8px;
}

.displaynone {
    display:none;   
}

#team_select{
    width : 278px;
    padding : 10px;
    border : 1px solid #dbdbdb;
    margin-left: 10px;
}


.team_select {
    border-top : 1px dotted black;
    border-bottom : 1px dotted black;
    margin : 28px 0px 0px 0px;
    background: url('../images/bg_form_team.jpg') repeat;
    padding : 20px 0px 20px 11px;
}

#content .content_teamview img {
    border : 1px solid white;
    margin-left : 0px;
}

.content_teamview h1 {
    font-size : 25px;
    margin : 40px 0px 10px 0px;
    text-shadow: 1px 1px 0 white;
    -moz-text-shadow: 1px 1px 0 white;
}

#detail_player {
    
    background: white;
    color : black;
    float : left;
    margin-top : -1px;
    margin-bottom : 20px;
    width : 484px;
    padding : 10px 0px 13px 0px;
    border : 1px solid #c0c0c0;
    z-index : 1;
    position : relative;
}

#menu {
    display:block;
    float : left;
}

.players{
    border-bottom : 1px dotted black;
    padding : 13px 13px 13px 15px;
}

.players a{
    color : black;
    text-decoration: none;
}

.players a:hover{
    color : #F7C709;
}

.inline .player_birth {
    border-bottom : 1px dotted black;
    padding : 13px 13px 13px 7px ;
    margin-left : 175px;
}

.inline .player_num {
    border-bottom : 1px dotted black;
    padding : 13px 13px 13px 7px ;
    margin-left : 175px;
}

.inline .player_comment {
    border-bottom : 1px dotted black;
    padding : 13px 13px 13px 7px ;
    margin-left : 175px;
}

.inline img {
    float : left;
    margin-top : 13px;
}

.inline h1 {
    text-shadow: 1px 1px 0 white;
    -moz-text-shadow: 1px 1px 0 white;
    margin-left : 0px;
}

/* .....PICTURES..... */

img.image_left {
    margin:0 25px 20px 0px;
    border: solid 1px white;
    float:left;
}
img.image_right {
    margin:0 0px 10px 30px;
    border: solid 1px #e1e1e1;
    float:right;
}
img.image_none {
    margin:0 5px 5px 5px;
    border: solid 1px #e1e1e1;
}

#map a{
}


.clearer{
    clear: both;
}

#footer {
    width:765px;
    background-color: rgba(255, 255, 255, 0.80);
    border:solid 1px #dddddd;
    text-align:center;
    font-size:10px;
    color:#666666;
    margin-left : 264px;
    top : 12px;
    font-family: "Arial";
    padding : 20px 20px 20px 10px;
    background-color : white\9;
    position: relative;
    clear: both;
}


#footer a {
    color:#222222;

}

#footer p {
    margin:0;
}

#system_messages .messages.messages_success {
    color:green;
    background:#edfae9;
    border:solid 1px #d4f2cb;
}

.form_messages {
    padding: 0px 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    margin: 10px 0;
}

.messages_error {
color: red;
}

.content.content_table table {
    width: 100%;
}

/**********************CONTACT****************************/
.quilium_form{
	overflow:hidden;
	width:418px;
	margin-bottom : 10px;
}

#contactform_formid-label, #contactform_formid-element{display:none;}

dd{
	width:298px;
	float:left;
	margin-bottom:20px;
	margin-left: 0px;
}

dt{
	width: 120px;
	font-size: 14px;
	float:left;
	margin-bottom:20px;
	line-height: 36px;
	clear : both;


}

dd input, dd textarea{
	border:solid 1px #c1c1c1;
	padding:10px;
	width: 276px;
	font-family:TitilliumText22LRegular;
	font-size:13px;
	color:#000;
margin-left : 0px;
}

#captcha{
	border:solid 1px #c1c1c1;
	width : auto;

}
#Envoyer, #submit{
	background:url('../images/submit.jpg') no-repeat;
	color:#fff;
	height:35px;
	width:100px;
	font-size:15px;
	border:none;
	cursor:pointer;
	font-family:TitilliumText22LRegular,"Arial";
	font-weight: normal;
	-background : black;

}
#submit-element{
	margin-left: 318px;
	margin-left : 100px\9	;
}
.content_form_comment #Envoyer, .content_form_comment #submit{
	margin-right: 40px;
	font-size: 13px;
	float: right;
}

#submit-label {
    display: none;
}
